<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01 - Iron Shadows in the Moon</Title>
  <Series>The Cimmerian</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Cimmerian-1/digital-comic/913708</Web>
  <Summary>Robert E. Howard’s Conan is brought to life UNCENSORED!  Discover the true Conan, unrestrained, violent, and sexual.  Read the story as he intended!

A young woman in danger is pursued by her vile master. Conan, whose family has just been wiped out by this same master, puts an end to the beauty's pursuer, and saves her with a blow of his sword. Bound by fate, the couple decide to hit the road together. Their journey takes them to an island where they discover strange ruins inhabited by dark magic. Their paradise-like refuge soon turns into a suffocating nightmare where shadows lurk. Who knows the extent of the dangers that lie there?   They will quickly learn that on an island, the biggest threat does not always come from the outside...

Iron Shadows in the Moon reveals the genius of its author in describing universes as singular as they are mysterious. With her line, both delicate and powerful, Virginie Augustin illustrates this oppressive and mystical atmosphere, and gives the story a new graphic breath.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB913708], [ASINB08S99GGQX]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
